header.masthead {
  min-height: 100px;
  max-height: 550px;
  max-width: auto;
  background-image: url("../img/maddock_interior_e_c_dark.jpg");
}

.header-logo {
  max width: 500px;
  max-height: 250px;
  padding-top: 10px;
}

header.masthead .header-content{
    padding: 30px;
}

.tinted-image {
  background-color:
    /*top, transparent black*/
    rgba(0, 0, 0, 0.25);
}

#gradient {
    position:absolute;
    z-index:2;
    right:0; bottom:0; left:0;
    height:550px;
    background-image: url("../img/maddock_interior_e_c_dark.jpg");
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 85%, #EFE8DD 95%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(85%,rgba(255,255,255,0)), color-stop(95%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 85%,#EFE8DD 95%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 85%, #EFE8DD 95%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 85%, #EFE8DD 95%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 85%, #EFE8DD 95%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='##EFE8DD',GradientType=0 );

  }

body {
  font-family: 'helvetica', sans-serif;
  /*background-color: #bdcfd6;*/
}

p{
  font-family: 'helvetica', sans-serif;
  color: #000000;
}

.ptext {
  /*background: rgba(0, 0, 0, 0.50);
  box-shadow: 0px 0px 20px rgba(0,0,0,1);
  border-radius: 6px;
  vertical-align: middle;*/
}

a{
  color: #1E7093;
}

a:hover{
  color: #144C64;
}

a:visited{
  color: #144C64;
}

hr {
  border-color: #27aae1
}

#mainNav .navbar-nav>li.nav-item>a.nav-link.active, #mainNav .navbar-nav>li.nav-item>a.nav-link:focus.active {
    color: #27aae1!important;
    background-color: transparent;
}

/*#homeHeading {
  background-image: url("../img/macelogo.png");
}*/

section {
  padding: 50px 0;
}

section#contact {
  background-color: #EFE8DD;
}
